
services:

  a4a_k0_cli:
    image: ${A4A_REGISTRY}/${A4A_K0_CLI_IMG}

  python-fastapi-omb:
    image: python-fastapi-omb:3.13-slim
    ports:
      - "8000:8000"
    environment:
      MBS_IP_ADDR: a4a_k0_cli
      MBS_PORT: 1504

